Beiträge von Twothee

    Sven : super, genau die Info hat mir gefehlt. Ich dachte, beim Wechsel von 2015 auf 365 wäre nur ein Update fällig und keine neue Version. Mit deinem Link habe ich alles installieren können und es klappt nun alles wieder wie es soll. Herzlichen Dank!


    Billy : wie mir deine Kommentare helfen sollen, verstehe ich nicht. Aber schön, dass du alle daran teilhaben lässt, wie gut dein Durchblick ist.

    Liebe Community,


    ich wollte gerade in meinem Wiso Mein Geld ein neues Konto einrichten, da stoße ich auf erhebliche Probleme (es stürzt immer ab, sobald ich bei der PIN-Eingabe beim Neueinrichten des Kontos auf Weiter klicke). Ich habe nun überlegt, dass es vielleicht daran liegt, dass ich eine alte Version nutze, aber auch beim Updaten stieß ich auf Probleme. Die automatische Fehlermeldung an Buhl habe ich rausgeschickt.


    Hier kurz mein Stand zur Programmversion:

    - laut meiner Vertragsdaten im Kundenkonto bei buhl.de habe ich "Mein Geld 365"

    - beim Programmaufruf wird "Mein Geld 2015" angezeigt

    - im Verzeichnis auf meinem Rechner ist ebenfalls nur ein Ordner "Mein Geld 2015" zu finden


    - laut Abfrage direkt aus dem Programm sind keine Programmupdates oder Online-Banking-Komponenten verfügbar, alles ist angeblich auf dem neusten Stand


    - nach Download irgendeines Updates für Mein Geld von der Buhl-Seite kann dieses nicht installiert werden, da der korrekte Pfad für z.B. die Finanz 2018/365 Version nicht gefunden werden kann.


    Hier der Stand zur Konteneinrichtung:

    - ich will ein neues Konto einrichten (habe zwei verschiedene Konten ausprobiert, an meiner Bank liegts also nicht)

    - werde nach BLZ und Kontonummer gefragt

    - erhalte die Warnung, dass PIN/TAN Verfahren nicht vollkommen sicher ist und bestätige, dass ich das Verfahren trotzdem nutzen will

    - gebe meine Kontonummer und die PIN ein

    ---> das Programm stürzt mit Fehlermeldung "sorry, Problem..." ab.


    Könnt ihr mir sagen, was ich übersehe oder wo mein Fehler liegt??


    Vielen Dank im Voraus!


    Ergänzung: das Arbeiten mit allen anderen (alten) Konten klappt mit dieser Version ganz problemlos.